/*
 Theme Name:   Divi Child
 Theme URI:    https://partnersclub.es/
 Description:  Tema hijo de Divi para partnersclub.es
 Author:       Winchannel
 Author URI:   https://winchannel.com/
 Template:     Divi
 Version:      5.12.0
 Text Domain:  divi-child
*/


/* Añade aquí tu CSS personalizado por debajo de esta línea */

@font-face {
  font-family: 'HPE-Graphik-BoldItalic';
  src: url('fonts/HPE-Graphik-BoldItalic.woff2') format('woff2'),
       url('fonts/HPE-Graphik-BoldItalic.woff') format('woff');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'HPE-Graphik-Regular';
  src: url('fonts/HPE-Graphik-Regular.woff2') format('woff2'),
       url('fonts/HPE-Graphik-Regular.woff') format('woff');
  font-style: normal;
  font-display: swap;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'HPE-Graphik-BoldItalic', sans-serif;
}

p, span {
  font-family: 'HPE-Graphik-Regular', sans-serif;
}